The Gnumeric Manual
<<< Previous |  | Next >>>

# PRICE

## Name

PRICE --

## Synopsis

    PRICE(settle,mat,rate,yield,redemption_price,frequency[,basis])

## Description

PRICE returns price per $100 face value of a security. This method can only be used if the security pays periodic interest. @frequency is the number of coupon payments per year. Allowed frequencies are: 1 = annual, 2 = semi, 4 = quarterly. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @frequency is other than 1, 2, or 4, PRICE returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis is not in between 0 and 4, #NUM! error is returned.

## Examples

## See also

<<< Previous | Home | Next >>>
PPMT | Up | PRICEDISC